.container {
    background-color: #FFFFFF;
    border: 1px solid black;
    border-radius: 10px;
    display: grid;
    min-height: 410px;
    grid-auto-rows: 224px auto 1fr;
    margin: 5px;
    position: relative;
    text-align: center;
}

.container:hover {
    box-shadow: 0 0 30px rgba(33, 33, 33, .2);
}

.container img {
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.name {
    margin-top: 10px;
    margin-bottom: 10px;
}

.nameLink {
    font-size: 24px;
    font-weight: 700;
    color: #3f3a64;
    vertical-align: middle;
}

.nameLink:hover {
    color: #20ad96;
}

.description {
    color: #535967;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 5px;
    word-break: break-all;
}

.price {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 60px;
    padding: 5px;
    background-color: #20ad96;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
}
